close

Join the QN5 community

close

Please login

Forgot your password?

QN5 Discussion SITE UPDATE:

Blue Schoolers,

So, it seems as though our blog will no longer function on our current hosting service and would require a full rewrite to update to the newer requirements. With that said, we’re going to look into hosts that will be able to accommodate a site with an older build of PHP. We’ll do our best to keep the forums active in the meantime and will keep you posted along the way. Thank you all for your continued support.

FROM OUR HOST:
“ we removed support for php 5.2 last month and that is most likely the issue you are seeing. we sent notification to customers. This was in preparation for the shutdown of WebFaction services and services.

In regards to a backup we can provide one for you to look at, however if your website is dependent on php 5.2 it will not work on our servers.”

damn…
1.5ish decades of history gone